Subject: Broadband Coalition
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Sun, 12 Nov 2000 11:54:00 -0800 (PST)

Sue et al---as we discussed last week, Scott Bolton and I had a conference 
call on Friday with a coalition that is forming to promote national broadband 
infrastructure policies.  The members are currently Global Crossing (Michael 
Freedman), Level 3 (Jim Pribyl), Williams and Quest.  

The preliminary game plan of the coaltion is to target this policy initiative 
in states where 1) there are currently problems or impediments such as bad 
legislation or strong pushes for franchise fees for broadband 2) states with 
opportunities 3)states where we collectively have heavy presence such as west 
coast/east coast.  The intent is to have only a few companies involved--about 
5 or 6, with a commitment of time from the members and probably some 
financial commitment in the $25,000 to $50,000 range over time (I'm thinking 
12-18 months)

I will be seeing a few of these guys at the RGA meeting in Tampa at the end 
of the week, and there will be another formal meeting in the next 3 or 4 
weeks which Scott is going to try to attend.  

I'd appreciate if if we could discuss at our EBS conference call on Monday 
morning if there is time.